body {
    background-image:url(images/background-body.jpg);
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 10px 10px;
	padding: 0px;
	font-size: 0px;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.clear{clear:both;}
* {
	margin: 0px;
	padding: 0px;
	font-size: inherit;
}
#container {
	margin: 0px auto;
	text-align: left;
	width: 800px;
}
a{
	font-size:12px;
}
h1 a{
	font-size:12px;
}
p{
	margin: 15px 0px;
}
p a {
color:#770000;
	
}
/********************** Header ***************************/
#header {
	margin: 0px 0px 0px 0px;
	/*background-image:url(images/header.jpg);*/
	width:800px;
	height:40px;
	position:relative;
}
#header ul{
	background-image: url(images/header%20ul.jpg);
	width:870px;
	border: 0px solid #000000;
	display:block;
	top:9px;
	position:absolute;
	margin: 0px 0px 0px 0px;
	height:76px;
	padding:87px 0px 0px 0px;
	text-align:center;
	left: -35px;
	color:#000;
}
#header li{
	display:inline;
	margin-left: 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	text-decoration:none;
}
#header ul a{
	text-decoration:none;
	color:#FFFFFF;
	font-weight:400;
	font-size:13px;
	margin: 0px 15px;
}
#header ul a:hover{
	text-decoration:underline;
	color:#520000;
}

#logo_w1,#logo_w2 {
	font-size: 18px;
	font-style:italic;
	color:#FFFFFF;
	position:absolute;
}
#logo_w1{
	top:15px;
	left:70px;
}
#logo_w2{
	top:44px;
	left:94px;
}
#header_text {
	top:138px;
	left:236px;
	width:568px;
	position:absolute;
}
#header_text p{
	font-size: 20px;
	color:#000000;
	font-stretch: extra-expanded;
}

#header_text a{color:#FFFFFF;}
#header_text a:hover{color:#FFFFFF;}

#navbar_text {
	top:91px;
	left:175px;
	width:648px;
	position:absolute;
	height: 23px;
}

#navbar_text ul{
    display:block;
	position:absolute;
}

#navbar_text li {
	display:inline;
	margin-left: 16px;
	float:left;
}
#navbar_text p{
	font-size: 24px;
	color:#000000;
	font-stretch: extra-expanded;
}
#navbar_text a {
	color:#FFFFFF;
	text-decoration:none;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
}
#navbar_text a:hover{color:#000000;}
#emblem_text {
	top:133px;
	left:134px;
	width:534px;
	position:absolute;
	height: 94px;
}
#emblem_text h1{
	color:#000;
	font-size:28px;
	font-family: Times New Roman, Times, serif;
	margin: 00px 0px 0px 0px;
	font-weight:300;
	font-stretch: expanded;
	text-align:center;
}
#emblem_text p{
	font-size: 32px;
	color:#FFFFFF;
	font-stretch: extra-expanded;
}
#emblem_text a{color:#FFFFFF;}
#emblem_text a:hover{color:#FFFFFF;}

#slogan_text {
	top:15px;
	left:184px;
	width:467px;
	position:absolute;
	height: 21px;
    color:#FFFFFF;
	font-size:15px;
    font-family: Verdana, Geneva, sans-serif;
}
#slogan_text p{
	color:#FFFFFF;
	font-size:26px;
	margin: 00px 0px 0px 0px;
	font-weight:500;
}

#logo {
	top:34px;
	left:11px;
	width:156px;
	position:absolute;
	height: 131px;
	
}
#logo h1{
	color:#000;
	font-size:28px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin: 00px 0px 0px 0px;
	font-weight:300;
	font-stretch:wider;
	text-align:center;
}

#logo p{
	font-size: 32px;
	color:#FFFFFF;
	font-stretch: extra-expanded;
}

/********************** Content ***************************/
#content {
	background:#FFF;
	width:800px;
	font-size-adjust:inherit;
	height:100%;
	overflow:auto;
}
#content_edid {
	background-color:#FFF;
	width:800px;
}
img{
	border-width:0px;
}
h1{
	color:#000000;
	font-size:18px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-family:
	margin: 20px 0px 20px 0px;
}

h2{
	color:#FFFFFF;
	font-size:14px;
	text-align:center;

}

#top {
	float:left;
	width:800px;
	margin-top:130px;
	padding: 0px 0px 0px 0px;
	display:inline;
}

#top h1{
	color:#3C3C3C;
	font-size:28px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 00px 0px 0px 0px;
	font-weight:200;
	font-stretch:wider;
   
}
#top_body {
	float:left;
	width:800px;
	margin-left:0px;
	padding: 0px 10px 10px 0px;
	display:inline;
}
#top a{color:#2020FF;}
#top a:hover{color:#c77e0c;}
#left {
	float:left;
	font:Arial, Helvetica, sans-serif;
	color:#666;
	width:630px;
	margin-left:80px;
	padding: 0px 15px 0px 15px;
	display:inline;
}
#left_body {
	float:left;
	width:600px;
	margin-left:0px;
	padding: 0px 10px 10px 0px;
	display:inline;
}
#left h1{
	color:#666;
	font-size:16px;
	font: Verdana, Geneva, sans-serif;
	margin: 10px 0px 15px 0px;
}
#left h1 a {
  color:#790000;
  font-size:16px;
  font: Verdana, Geneva, sans-serif;
}

#left h2{
	color:#666;
	font-size:14px;
	font: Verdana, Geneva, sans-serif;
	margin: 10px 0px 15px 0px;
}

#left h3{
	color:#666;
	font-size:12px;
	font: Verdana, Geneva, sans-serif;
	margin: 10px 0px 15px 0px;
}

#left p{
	color:#666;
	font-size:12px;
	font: Verdana, Geneva, sans-serif;
	margin: 0px 0px 10px 0px;
}
#left a{
	color:#790000;
	font-size:12px;
}
#left a:hover{color:#790000;}
#center {
	float:left;
	font:Arial, Helvetica, sans-serif;
	color:#666;
	width:630px;
	margin-left:80px;
	padding: 0px 15px 0px 15px;
	display:inline;
}
#center_body {
	float:left;
	width:600px;
	margin-left:0px;
	padding: 0px 10px 10px 0px;
	display:inline;
}
#center h1{
	color:#666;
	font-size:16px;
	font: Verdana, Geneva, sans-serif;
	margin: 10px 0px 15px 0px;
}

#center h2{
	color:#666;
	font-size:14px;
	font: Verdana, Geneva, sans-serif;
	margin: 10px 0px 15px 0px;
}

#center h3{
	color:#666;
	font-size:12px;
	font: Verdana, Geneva, sans-serif;
	margin: 10px 0px 15px 0px;
}

#center p{
	color:#666;
	font-size:12px;
	font: Verdana, Geneva, sans-serif;
	margin: 0px 0px 10px 0px;
}
#center a{color:#2020FF;}
#center a:hover{color:#c77e0c;}
#photos {
	width:600px;
	display:inline;
	padding-left: 10px;
}
#photos a{
	margin-right:5px;
}
#right {
	float:right;
	width:360px;
	padding: 0px 10px 10px 10px;
	margin: 10px 0px 10px 0px;
	margin-right:10px;
	display:inline;
}
#right a{
	color:#c77e0c;
}
#right a:hover{
	color:#85a157;
}

#right h2{
	color:#85a157;
	font-size:18px;
	font: Verdana, Geneva, sans-serif;
	text-align:center;
	margin: 10px 0px 15px 0px;
}

/********************** Footer ***************************/
#footerline {
	clear:both;
    font-size:12px;
    color:#666666;
    font-size:14px;
	font-style:italic;
	font: Verdana, Geneva, sans-serif;
	margin:0;
	padding:0;
}
#footerline ul{
	width:870px;
	border: 0px solid #000000;
	top:62px;
	position:absolute;
	margin: 0px 0px 0px 0px;
	height:45px;
	text-align:center;
	left: 0px;
}
#footerline li{
	display:inline;

}
#footerline ul a{
	text-decoration:none;
	color:#770000;
	font-weight:200;
	margin: 0px 15px;
}
#footerline ul a:hover{
	text-decoration:underline;
	color:#520000;
}
#footer {
	clear:both;
	background-image:url(images/header.jpg);
	width:801px;
	height:39px;
	text-align:center;
	color:#FFFFFF;
	font-size: 12px;
	margin:0;
	padding:0;
}
#footer p {

}

/******************/
#nav {
	background: #3D6689;
	position: absolute;
	top: 23px;
	left: 102px;
	width: 398px;
	padding: 9px 9px 9px 9px;
	text-align: center;
}
#nav li {
  list-style:square;
  display: inline;
  color: #fff;
}
#nav a {
  text-decoration: none;
  color: #fff;
}
